.container-master {
  display: flex;
  width: 100px;
  height: 200px;
  flex-direction: column;
  justify-content: center;
  flex-wrap: nowrap;
}
.button-master {
 border: none;
  padding: 10px;
}
.button-master:focus {
  background-color: darkcyan;
}
